--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Opens a large object. The <em>mode</em> argument specifies the mode for the opened large object, which is either <tt>INV_READ</tt> or <tt>INV_WRITE</tt>.
full_name: PGlarge#open
is_singleton: false
name: open
params: |
  lrg.open( [mode] )

visibility: public
